
Redmine - Feature #1259

Add text formatting for custom fields of type "text" and "long text"

2008-05-19 13:58 - gabriel scolan

Status: Closed Start date: 2008-05-19

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It would be very useful to add this feature, enabling text formatting (as the Description field) using the same rules.

What about having this feature in verison 0.8 ?

cheers

gabriel

History

#1 - 2008-10-24 10:47 - Erwan Ducroquet

looks like duplicate of #1179

#2 - 2008-10-25 05:49 - Eric Davis

- Status changed from New to Closed

- Resolution set to Duplicate

Erwan Ducroquet wrote:

looks like duplicate of #1179

 Yes. Duplicate of #1179, closing.
